FACET CHILD HIV TEST

02/08/2024 11:52 - Kedibonye Thankane

Status: Closed Start date: 02/08/2024

Priority: Normal Due date: 07/08/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PLIS ADD THE FOLLOWING QUESTION TO THE CRF

History

#1 - 02/08/2024 14:27 - Kebadiretse Motlhabi

- Due date set to 07/08/2024

#2 - 06/08/2024 10:03 - Kebadiretse Motlhabi

- Status changed from New to In Progress

#3 - 08/08/2024 13:58 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#4 - 12/08/2024 17:15 - Kedibonye Thankane

- Status changed from Resolved to Closed
